View Issue Details

IDProjectCategoryView StatusLast Update
0001445OpenFOAM[All Projects] Bugpublic2015-06-19 22:05
Reporteruser1036Assigned Touser4 
PriorityimmediateSeveritymajorReproducibilityalways
Status resolvedResolutionno change required 
PlatformLinuxOSUbuntuOS Version10.04
Product Version 
Fixed in Version 
Summary0001445: blockMesh gives non-orthogonality error for cyclic boundaries
DescriptionblockMesh was run for the default boxTurb16 tutorial problem that has cyclic BC's on all sides. However after checkMesh it reports an error of non-orthogonality of 180 degrees. Error file is uploaded
Steps To ReproduceblockMesh

checkMesh
TagsNo tags attached.

Activities

user1036

2014-11-19 01:57

 

foam_calc.out (5,101 bytes)

alexeym

2014-11-21 08:33

reporter   ~0003294

Wasn't able to reproduce the error with 2.2.2 and 2.2.x.

Issue History

Date Modified Username Field Change
2014-11-19 01:57 user1036 New Issue
2014-11-19 01:57 user1036 File Added: foam_calc.out
2014-11-21 08:33 alexeym Note Added: 0003294
2014-12-02 11:21 user4 Status new => resolved
2014-12-02 11:21 user4 Fixed in Version => 2.2.x
2014-12-02 11:21 user4 Resolution open => no change required
2014-12-02 11:21 user4 Assigned To => user4